

    @media screen and (max-width: 40em) {
      
       .frontpagepickup {
      line-height:28pt;margin-left:0%;text-align:left;line-height:32pt;
    }
    .palvelutnostokuvituskuvaimg {
      width:100% !important;
    }
    .palvelutnostolaatikko{
      display:block;
      position:relative;
    }

     .js #mainmenu {
      display:none;
    }
    .js .slicknav_menu {
      display:block;
      width: 100%;
      position:absolute;
      z-index: 199 !important;
    }
    .yritysrigh2t{
      width:100%;
      padding:20px;
    }
    .insideblock{float:none !important; width: 100% !important; text-align: center; display: inline-block;}
    .henkilosisus { width: 100% !important; display:inline-block; text-align: center; float:left;}

    .slide-trigger { display: block; width:100%; }
    .no-js .slide-trigger { display: none; }
  .page_item { display: none; }
    .no-js .menu { display: block; width:100%;  }
  .page_item { margin: 0 15px; width: 100%; }
  .page_item, .current_page_item li { float: left;  width: 100%; background-color: #EC8428; z-index: 199; color: white;}
  .page_item li a { border-bottom: 1px solid #fff; z-index: 199; color: white;}
  .page-width { width: 100% !important; height:auto;}
  .padding { padding:20px; }
  .footerbg { width: 100% !important; height:100%; padding: 20px;}
}